/*
 * @Author: zc
 * @description 业务管理-工单重办
 */
import request from '@/utils/request';
/**
 * @description 工单重办基础信息
 */
export const redoBaseData = (id: string) => {
	return request({
		url: `/api/v1/Order/reTransact/base/${id}`,
		method: 'get',
	});
};
/**
 * @description 工单重办
 * @param data 工单重办数据
 */
export const redo = (data: any) => {
	return request({
		url: '/api/v1/Order/re_transact',
		method: 'post',
		data,
	});
};
