/*
 * @Author: zc
 * @description 业务查询-会签查询
 */
import request from '@/utils/request';
import qs from 'qs';
/**
 * @description 会签列表查询
 * @param {object} params
 */
export const countersignList = (params: object) => {
	return request({
		url: `/api/v1/Workflow/countersign`,
		method: 'get',
		params,
	});
};
/**
 * @description 会签列表
 * @param {object} params
 */
export const countersignData = (params: object) => {
	return request({
		url: `/api/v1/Workflow/order-countersign`,
		method: 'get',
		params,
      paramsSerializer: (params: any) => qs.stringify(params),
	});
};
/**
 * @description 会签列表基础信息
 * @param {object} params
 */
export const countersignBase = (params?: object) => {
	return request({
		url: `/api/v1/Workflow/order-countersign-base-data`,
		method: 'get',
		params
	});
};
