/*
 * @Author: zc
 * @description 业务查询-工单超期查询
 */
import request from '@/utils/request';
/**
 * @description 工单超期列表
 * @param {object} params
 */
export const overdueList = (params:object) => {
    return request({
        url: `/api/v1/Order/order/expire/list`,
        method: 'get',
        params
    });
};
/**
 * @description 工单即将超期列表
 * @param {object} params
 */
export const overdueSoonList = (params:object) => {
    return request({
        url: `/api/v1/Order/order/about_expire/list`,
        method: 'get',
        params
    });
};