/*
 * @Author: zc
 * @description 业务办理-中心待办件
 */
import request from '@/utils/request';
/**
 * @description 中心待办件基础信息
 * @param {object} params
 */
export const centerTodoBase = (params?: object) => {
  return request({
    url: `/api/v1/Order/waited/center/base`,
    method: 'get',
    params
  });
}
/**
 * @description 中心待办件
 * @param {object} params
 */
export const centerTodo = (params: object) => {
  return request({
    url: `/api/v1/Order/waited/center`,
    method: 'get',
    params
  });
}